tasks:
  mining:
    type: "blockbreak"
    amount: 150
display:
  name: "&eBreak 150 Blocks"
  lore-normal:
    - "&7Break 150 any types of blocks to complete"
    - "&7this quest and earn the following rewards:"
    - ""
    - "&eRewards:"
    - "&8* &a3 Emeralds"
    - "&8* &2$&a1,000 Money"
  lore-started:
    - ""
    - "&eYour current progression:"
    - "&8* &f{mining:progress}&8/&f150 blocks broken."
  type: "BOOK"

rewards:
  - "eco give {player} 1000"
  - "minecraft:give {player} emerald 3"
  - "rawmsg {player} true &8&m---------------<n>&a&lQUEST COMPLETE<n>&7Rewards: &2$&a150 Money &7& &a3 Emeralds<n>&8&m---------------"

placeholders:
  description: "&7Break &f150 blocks &7of any type."
  progress: " &8* &f{mining:progress}&8/&7150 broken"

options:
  category: "break"
  repeatable: true
  cooldown:
    enabled: true
    time: 10080
  sort-order: 5